body {
    font-family: Roboto, sans-serif;
    background: rgba(0, 0, 0, 0.0001);
    // padding-left: 25px;
    // padding-right: 28px;
}
.wrapper {
	position: relative;
}
.container {
	width: 320px;
	padding-left: 10px;
	padding-right: 10px;
	margin: 0 auto;

	@media (min-width: 768px) {
	margin: 0 auto;
    width: 768px;
	}

	@media (min-width: 1200px) {
        width: 1170px;
	}
}
